## com.fasterxml.jackson.databind.util
Interface Named

All Known Subinterfaces:
  BeanProperty

All Known Implementing Classes:
  BeanProperty.Std, BeanPropertyDefinition, BeanPropertyWriter, CreatorProperty, FieldProperty, InnerClassProperty, ManagedReferenceProperty, MethodProperty, ObjectIdProperty, POJOPropertyBuilder, SettableBeanProperty, SetterlessProperty, SimpleBeanPropertyDefinition, UnwrappingBeanPropertyWriter, ValueInjector

    public interface Named

Simple tag interface mostly to allow sorting by name.

Method Summary
`String` `getName()`

Method Detail

### getName

    String getName()

Copyright © 2012 fasterxml.com. All Rights Reserved.